.step-main .step-loop-main{display:flex;align-items:stretch;gap:18px;height:100%;}
.step-main .step-loop-main .image-main{height:100%;flex-shrink:0;}
.step-main .step-loop-main .image-main img{height:100%;width:35px;}
.step-main .step-loop-main .heading-title-h3{color: rgba(3, 8, 46, 0.15);}
.step-main .step-loop-main p{color: rgba(3, 8, 46, 0.7);}

@media only screen and (max-width:991px){

    .step-main .step-loop-main {gap:10px;}
}

@media only screen and (max-width:767px){
    
    .step-main .step-loop-main .image-main img{width:25px;}

}